← Amathebula
Sula

Scotland

Caledonia Midlands Region League Division 2

#IqembuPWDLPDBPPtsIsimo
1Strathmore 2nd XV7601+199630WWWWL
2Panmure RFC7502+106626WWWWW
3Bannockburn RFC74030521LLWWW
4Crieff & Strathearn RFC6411+30520WLDWW
5Madras Rugby6303-46315WWWLL
6Falkirk 2nd XV7214-61313LDLLL
7Glenrothes RFC7106-8759LLLLW
8Kinross RFC7106-14137WLLLL

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.